My EZ-Flash Vi isn't obeying me

Discussion in 'EZ-Flash' started by MikeTR, Dec 28, 2011.

Dec 28, 2011

My EZ-Flash Vi isn't obeying me by MikeTR at 4:41 PM (1,174 Views / 0 Likes) 11 replies

  1. MikeTR
    OP

    Newcomer MikeTR Advanced Member

    Joined:
    May 24, 2011
    Messages:
    69
    Country:
    Portugal
    So recently I bought an EZ-Flash VI, my 3DS currently is v3.0.0-6, I downloaded firmware v108a and kernel 3.0 ob7.
    I open the file, which has the guilty gear icon and while running, this shows up: "An error occurred. Press and hold the POWER Button to turn the system off. Please refer to the Operations Manual for details." . And ofc the firmware and such doesn't even initiate.

    Please help a fellow gamer out :(
     
  2. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    Your ez5i is blocked by the 3DS firmware 3.0.0-6, so you can't run the v108a firmware update (see the youtube below to see what a firmware update is) :



    Now to be able to run the v108a firmware udpate you have to find a ds or dslite.
     
  3. MikeTR
    OP

    Newcomer MikeTR Advanced Member

    Joined:
    May 24, 2011
    Messages:
    69
    Country:
    Portugal
    So basicly i bought that flashcard for nothing.
    That's just great. Should have bought the supercard. goddamn it
    I am pissed, wasted money for nothing.

    Thanks for the answer
     
  4. MikeTR
    OP

    Newcomer MikeTR Advanced Member

    Joined:
    May 24, 2011
    Messages:
    69
    Country:
    Portugal
    Isn't there any other way? Can't I use the unbricker?
    Is there a guide for that update via other ds or dslite?
    I might have someone with a dsi, will it still work?
     
  5. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    Yeah you bought it for nothing because you never asked if it's safe to update your 3DS before the EZ5i.
    The way to go is the reverse. Update your ez5i to be sure the 3DS firmware update won't block it.

    So, if you can find a dsi you can also do the v108a update from it. The guilty gear DS faked game is not blocked by the dsi 1.4.3.
     
  6. Memoir

    Member Memoir Undeserved

    Joined:
    Jun 24, 2007
    Messages:
    2,951
    Location:
    Wyoming
    Country:
    United States
    Is it really this much of a hassle to update EZ?
     
  7. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    It's as easy as press A to launch a homebrew, see the youtube.
     
  8. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    ._. I don't know if you are saying that sarcastically or not (yay internet), but comment can be ignored if you already know this: "The EZVi is about as easy to update as most of the flashcarts including the AK2i and R4iDSN/R4iGold, though probably the simplest to update is the DSTWO's simple drag, drop, & overwrite".
     
  9. KidIce

    Member KidIce Smart Ass

    Joined:
    Dec 22, 2005
    Messages:
    935
    Country:
    United States
    Yes, you can use a DS of any variety as long as it is not a 3DS on 3.0.0-6. That is in fact your only option. Find someone who will let you use theirs.

    As far as a tutorial is a concern, it can't be any easier really. Assuming you have already put the kernel files on your SD just put the updater file on your SD and then run it from the EZFlash's menu and follow the instructions.

    To use the unbricker you are going to need a DS fat or lite, BTW. You can't use it on a DSi or newer model. Good news is you don't need to.
     
  10. MikeTR
    OP

    Newcomer MikeTR Advanced Member

    Joined:
    May 24, 2011
    Messages:
    69
    Country:
    Portugal
    Thanks. So basicly I need to have in the cart the following: kernel 3.0 ob7 and the firmware v108, correct?
     
  11. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    Correct, and a console able to start your ez5i. The firmware update is flash memory update.
    The embedded flash memory inside your ez5i needs to be udpated.
    Once this process done, it will be compatible with your 3DS 3.0.0-6.

    http://filetrip.net/file.php?id=26992
     
  12. MikeTR
    OP

    Newcomer MikeTR Advanced Member

    Joined:
    May 24, 2011
    Messages:
    69
    Country:
    Portugal
    Alright, thank you very much. I'll try to find a non-updated ds.
    Thanks all for your patience on the subject.
     

Share This Page